@font-face {
  font-family: 'Avenir';
  src: url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/cin7zLVLNeGQyzqU9GxmX8.woff2?time=1776100264) format('woff2'),
       url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/cin7zLVLNeGQyzqU9GxmX8.woff?time=1776100264) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Avenir';
  src: url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/6MpWawHQfKw3fJEkcpzyRE.woff2?time=1776100292) format('woff2'),
       url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/6MpWawHQfKw3fJEkcpzyRE.woff?time=1776100292) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Avenir';
  src: url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/GjRjedS9dou55o3dhC9rLr.woff2?time=1776100264) format('woff2'),
       url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/GjRjedS9dou55o3dhC9rLr.woff?time=1776100264) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Avenir';
  src: url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/AoWwJqN6bT5eewsDHfX74x.woff2?time=1776100292) format('woff2'),
       url(https://user.lpcontent.net/fonts/VLhDbHonCqK2duyDzyPB8P/Bb8BdGymzToi99DhZSagKP/AoWwJqN6bT5eewsDHfX74x.woff?time=1776100292) format('woff');
  font-weight: 700;
  font-style: italic;
}

